Bug 457578 - "Find a bug?" usability issues
"Find a bug?" usability issues
Status: CLOSED WONTFIX
Product: Red Hat Collaboration Applications
Classification: Retired
Component: Wordpress (Show other bugs)
Backlog
All Linux
medium Severity low
: ---
: ---
Assigned To: Wes
srividya rapur
http://blogs.corp.redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-01 11:55 EDT by Bret McMillan
Modified: 2010-06-23 15:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-23 15:27:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bret McMillan 2008-08-01 11:55:23 EDT
Just had a user drop by, found a valid bug, but didn't see/understand the link
at the bottom of the page.  Need to make it clearer, either through text,
placement, or visual queuing.
Comment 1 Bret McMillan 2008-08-22 12:13:29 EDT
Additional thoughts:

1) rather than going straight to bugzilla, this should probably start the process via a blogs-support@redhat.com ticket email... we'd need to restructure the RT queues

2) having the link at the bottom of a potentially very long page hides it too much.  Perhaps put it at the top near where the login stuff is?
Comment 2 Bret McMillan 2008-08-22 12:14:15 EDT
3) If we change from pointing at bugzilla to RT's, could change text to something like "Open a support ticket" or something like that
Comment 3 David Lawrence 2008-10-06 12:35:10 EDT
Moving to product "Red Hat Collaboration Applications".
Comment 4 Sudhir Mallamprabhakara 2008-10-21 12:12:30 EDT
10/21/08; Added to X-Planner [Blog] - New BL - ref#55244
Comment 5 Bret McMillan 2010-06-23 15:27:33 EDT
Closing old collaboration-related bugs.

Note You need to log in before you can comment on or make changes to this bug.